## r-cran-mixtools 1.0.2

=== DESCRIPTION ===
Package: mixtools
Version: 1.0.2
Date: May 14 2014
Title: Tools for analyzing finite mixture models
Authors@R: c(person("Derek", "Young", role = c("aut", "cre"),
	email = "dsy109@stat.psu.edu"),
	person("Tatiana", "Benaglia", role = "aut"),
	person("Didier", "Chauveau", role = "aut"),
	person("David", "Hunter", role = "aut"),
	person("Ryan", "Elmore", role = "ctb"),
	person("Thomas", "Hettmansperger", role = "ctb"),
	person("Hoben", "Thomas", role = "ctb"),
	person("Fengjuan", "Xuan", role = "ctb"))
Depends: R (>= 2.10.0), boot, MASS, segmented
Description: A collection of R functions for analyzing finite mixture models.  This package is based upon work supported by the National Science Foundation under Grant No. SES-0518772.
License: GPL (>= 2)
Packaged: 2014-05-14 00:49:51 UTC; dsy109
Author: Derek Young [aut, cre],
  Tatiana Benaglia [aut],
  Didier Chauveau [aut],
  David Hunter [aut],
  Ryan Elmore [ctb],
  Thomas Hettmansperger [ctb],
  Hoben Thomas [ctb],
  Fengjuan Xuan [ctb]
Maintainer: Derek Young <dsy109@stat.psu.edu>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-05-14 07:27:27
