=== debian/changelog ===
r-cran-mixtools (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * Add documentation about source of binary files in d/README.source

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jun 2014 22:13:13 +0200

r-cran-mixtools (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #739445)

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2014 15:19:01 +0100
