=== debian/control ===
Source: r-cran-mixtools
Section: gnu-r
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-boot,
               r-cran-mass,
               r-cran-segmented
Standards-Version: 3.9.5
Homepage: http://cran.r-project.org/web/packages/mixtools
Vcs-Git: git://anonscm.debian.org/debichem/packages/r-cran-mixtools.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debichem/packages/r-cran-mixtools.git

Package: r-cran-mixtools
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
         r-cran-boot,
         r-cran-mass,
         r-cran-segmented
Description: GNU R tools for analyzing finite mixture models
 The GNU R mixtools package is a collection of R functions for analyzing
 finite mixture models. This package is based upon work supported by the
 National Science Foundation under Grant No. SES-0518772.
