=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/mixtools_([\d\.]*).tar.gz
