## r-cran-mixtools 1.0.4

=== debian/changelog ===
r-cran-mixtools (1.0.4-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * cme fix dpkg-control 
  * Canonical homepage for CRAN
  * d/watch: version=4
  * moved debian/upstream to debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Sun, 13 Nov 2016 22:39:11 +0100
