=== debian/control ===
Source: r-cran-mixtools
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-boot,
               r-cran-mass,
               r-cran-segmented
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/r-cran-mixtools.git
Vcs-Git: https://anonscm.debian.org/git/debichem/packages/r-cran-mixtools.git
Homepage: https://cran.r-project.org/package=mixtools

Package: r-cran-mixtools
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for analyzing finite mixture models
 The GNU R mixtools package is a collection of R functions for analyzing
 finite mixture models. This package is based upon work supported by the
 National Science Foundation under Grant No. SES-0518772.
