=== debian/changelog ===
r-cran-mixtools (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)
  * Build-Depends: r-cran-survival

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 08:17:28 +0200
