=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-boot,
                r-cran-mass,
-               r-cran-segmented
-Standards-Version: 3.9.8
+               r-cran-segmented,
+               r-cran-survival
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/r-cran-mixtools.git
 Vcs-Git: https://anonscm.debian.org/git/debichem/packages/r-cran-mixtools.git
 Homepage: https://cran.r-project.org/package=mixtools
