=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/mixtools_([\d\.]*).tar.gz
