=== debian/control ===
Source: r-cran-mixtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-kernlab,
               r-cran-mass,
               r-cran-segmented,
               r-cran-survival
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mixtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mixtools.git
Homepage: https://cran.r-project.org/package=mixtools

Package: r-cran-mixtools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for analyzing finite mixture models
 The GNU R mixtools package is a collection of R functions for analyzing
 finite mixture models. This package is based upon work supported by the
 National Science Foundation under Grant No. SES-0518772.
