=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: r-cran-mixtools
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mixtools
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mixtools.git
+Homepage: https://cran.r-project.org/package=mixtools
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-kernlab,
                r-cran-mass,
+               r-cran-plotly,
+               r-cran-scales,
                r-cran-segmented,
                r-cran-survival
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mixtools
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mixtools.git
-Homepage: https://cran.r-project.org/package=mixtools
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-mixtools
 Architecture: any
